Subject: Re: maybe breakage with latest git-pull and http protocol

From: [email-masked] (Randal L. Schwartz)
Date: 14 Oct 2005 09:18:40 -0700

>>>>> "Junio" == Junio C Hamano <[email-masked]> writes:

Junio> [email-masked] (Randal L. Schwartz) writes:
>> Even after updating git this morning, git-pull still seems to be broken
>> with respect to http://www.kernel.org/.
>> Is http pulling broken for good now?  Or is someone looking at this?

Junio> Sorry, but this is not a description of your problem helpful
Junio> enough for someone who is willing to look at it, I am afraid.
Junio> http://www.kernel.org/ has 80 or so repos (I counted about a
Junio> month ago so it may probably have more by now) --- which ones?

My previous message mentioned cogito.git breaking.  This message
was triggered because git.git itself broke.

Unfortunately, git.git hasn't been updated since the last time I
worked around the problem by switching to rsync again, but when it
does, I'll capture the breakage this time.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!